.navbar-dfat.navbar {
	background: rgb(0, 68, 109); border-color: rgb(0, 52, 84); color: white;
}
.navbar-dfat.navbar .navbar-collapse {
	border-color: rgb(0, 52, 84); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-text {
	color: white;
}
.navbar-dfat.navbar a.navbar-link {
	color: rgb(66, 149, 193); background-color: transparent;
}
.navbar-dfat.navbar a.navbar-link:hover {
	color: white; background-color: transparent;
}
.navbar-dfat.navbar a.navbar-link:focus {
	color: white; background-color: transparent;
}
.navbar-dfat.navbar .navbar-brand {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-brand:hover {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-brand:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-toggle {
	border-color: rgb(0, 132, 211) !important; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-toggle .icon-bar {
	background-color: white;
}
.navbar-dfat.navbar .navbar-toggle:hover {
	border-color: rgb(0, 132, 211) !important; background-color: rgb(0, 90, 145) !important;
}
.navbar-dfat.navbar .navbar-toggle:focus {
	border-color: rgb(0, 132, 211) !important; background-color: rgb(0, 90, 145) !important;
}
.navbar-dfat.navbar .navbar-toggle:hover .icon-bar {
	background-color: rgb(255, 255, 255);
}
.navbar-dfat.navbar .navbar-toggle:focus .icon-bar {
	background-color: rgb(255, 255, 255);
}
.navbar-dfat.navbar input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.navbar-dfat.navbar textarea:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.navbar-dfat.navbar .form-control {
	border-color: rgb(49, 125, 172); color: white; background-color: rgb(17, 85, 126);
}
.navbar-dfat.navbar .form-control:focus {
	box-shadow: inset 0px 1px 1px transparent, 0px 0px 5px #266084; -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #266084;
}
.navbar-dfat.navbar .navbar-nav > li[class*='dropdown'].dropdown-onhover:hover > a {
	background-color: rgb(66, 149, 193);
}
.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li:hover > a[class*='dropdown'] {
	background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav > li > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li > a:hover {
	color: rgb(255, 255, 255); background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav > li.open > a {
	color: rgb(255, 255, 255); background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav > li.open > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav > li.open > a:focus {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav > li.active > a {
	color: white; background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar .navbar-nav > li.active > a:hover {
	color: rgb(255, 255, 255); background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar .navbar-nav > li.active > a:focus {
	color: rgb(255, 255, 255); background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar .navbar-nav > li.disabled > a {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li.disabled > a:hover {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li.disabled > a:focus {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
@media all and (min-width:990px)
{
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li > a {
	color: white; background-color: rgb(0, 68, 109);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.open > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.open > a {
	color: white; background-color: rgb(0, 68, 109);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.open > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.open > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.open > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.open > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.active > a {
	color: white; background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.active > a {
	color: white; background-color: rgb(0, 52, 84);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.active > a:focus {
	color: white; background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.active > a:focus {
	color: white; background-color: rgb(0, 52, 84);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.active > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.active > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.disabled > a {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.disabled > a {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.no-fix.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li.disabled > a:hover {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .no-fix.dropdown-onhover.navbar-nav > li.disabled > a:hover {
	color: rgb(102, 102, 102); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li:not(.active):not(.disabled).no-fix.dropdown-onhover > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li:not(.active):not(.disabled).no-fix.dropdown-onhover > a:focus {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav > li:not(.active):not(.disabled).no-fix.dropdown-onhover > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
}
.navbar-dfat.navbar .dropdown-menu {
	background: rgb(0, 68, 109); border-color: rgb(0, 52, 84); color: white; -webkit-box-shadow: 0 9px 12px none;
}
.navbar-dfat.navbar .navbar-nav > li[class*='dropdown'].dropdown-onhover:hover {
	background-color: rgb(0, 52, 84);
}
.dropdown-onhover.navbar-dfat.navbar .navbar-nav > li[class*='dropdown']:hover {
	background-color: rgb(0, 52, 84);
}
.navbar-dfat.navbar a > span.desc {
	color: rgb(204, 204, 204);
}
.navbar-dfat.navbar a:hover > span.desc {
	color: rgb(204, 204, 204);
}
@media all and (min-width:990px)
{
:not(.no-border).dropdown-onhover.navbar-dfat.navbar .navbar-nav > li:hover > a {
	border-color: rgb(0, 52, 84);
}
:not(.no-border).navbar li.dropdown-onhover:hover > a {
	border-color: rgb(0, 52, 84);
}
:not(.no-border).navbar .dropdown-onhover.navbar-nav > li:hover > a {
	border-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom):not(.no-border).navbar-dfat.navbar .navbar-nav > .active > a::before {
	border-top-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom):not(.no-border).navbar-dfat.navbar .navbar-nav > .open > a::before {
	border-bottom-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom):not(.no-border).navbar-dfat.navbar .navbar-nav > li:not(.disabled).dropdown-onhover:hover > a::before {
	border-bottom-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom):not(.no-border).navbar-dfat.navbar .dropdown-onhover.navbar-nav > li:not(.disabled):hover > a::before {
	border-bottom-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom):not(.no-border).dropdown-onhover.navbar-dfat.navbar .navbar-nav > li:not(.disabled):hover > a::before {
	border-bottom-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom).navbar-dfat.navbar .navbar-nav > .active > a::after {
	border-top-color: rgb(0, 52, 84);
}
:not(.navbar-fixed-bottom).navbar-dfat.navbar .navbar-nav > .open > a::after {
	border-bottom-color: rgb(0, 68, 109);
}
:not(.navbar-fixed-bottom).navbar-dfat.navbar .navbar-nav > li:not(.disabled).dropdown-onhover:hover > a::after {
	border-bottom-color: rgb(0, 68, 109);
}
:not(.navbar-fixed-bottom).navbar-dfat.navbar .dropdown-onhover.navbar-nav > li:not(.disabled):hover > a::after {
	border-bottom-color: rgb(0, 68, 109);
}
:not(.navbar-fixed-bottom).dropdown-onhover.navbar-dfat.navbar .navbar-nav > li:not(.disabled):hover > a::after {
	border-bottom-color: rgb(0, 68, 109);
}
:not(.no-border).navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > .active > a::before {
	border-bottom-color: rgb(0, 52, 84);
}
:not(.no-border).navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > .open > a::before {
	border-top-color: rgb(0, 52, 84);
}
:not(.no-border).navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > li:not(.disabled).dropdown-onhover:hover > a::before {
	border-top-color: rgb(0, 52, 84);
}
:not(.no-border).navbar-fixed-bottom.navbar-dfat.navbar .dropdown-onhover.navbar-nav > li:not(.disabled):hover > a::before {
	border-top-color: rgb(0, 52, 84);
}
:not(.no-border).dropdown-onhover.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > li:not(.disabled):hover > a::before {
	border-top-color: rgb(0, 52, 84);
}
.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > .active > a::after {
	border-bottom-color: rgb(0, 52, 84);
}
.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > .open > a::after {
	border-top-color: rgb(0, 68, 109);
}
.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > li:not(.disabled).dropdown-onhover:hover > a::after {
	border-top-color: rgb(0, 68, 109);
}
.navbar-fixed-bottom.navbar-dfat.navbar .dropdown-onhover.navbar-nav > li:not(.disabled):hover > a::after {
	border-top-color: rgb(0, 68, 109);
}
.dropdown-onhover.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > li:not(.disabled):hover > a::after {
	border-top-color: rgb(0, 68, 109);
}
}
.navbar-dfat.navbar .btn-default {
	border-color: rgb(49, 125, 172); color: white; background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .btn-default:hover {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .btn-default:focus {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .btn-default:active {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .active.btn-default {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .dropdown-menu .btn-default {
	border-color: rgb(49, 125, 172); color: white; background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .dropdown-menu .btn-default:hover {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .dropdown-menu .btn-default:focus {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .dropdown-menu .btn-default:active {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .dropdown-menu .active.btn-default {
	border-color: rgb(49, 125, 172); color: rgb(211, 238, 255); background-color: rgb(0, 100, 160);
}
.navbar-dfat.navbar .dropdown-menu li.dropdown-header {
	color: white;
}
.navbar-dfat.navbar *:not(li) > a {
	color: rgb(66, 149, 193);
}
.navbar-dfat.navbar *:not(li) > a:hover {
	color: white;
}
.navbar-dfat.navbar *:not(li) > a:focus {
	color: white;
}
.navbar-dfat.navbar .dropdown-menu > li > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .dropdown-menu > li > a:hover {
	color: rgb(211, 238, 255); background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .dropdown-menu > li > a:focus {
	color: rgb(211, 238, 255); background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav > li :not([class*='collaps']).dropdown-menu {
	border-color: rgb(0, 52, 84); color: white; background-color: rgb(0, 68, 109); -webkit-box-shadow: 0 9px 12px none;
}
.navbar-fixed-bottom.navbar-dfat.navbar .navbar-nav > li :not([class*='collaps']).dropdown-menu {
	-webkit-box-shadow: 0 -9px 12px none;
}
.navbar-dfat.navbar .dropdown-menu input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.navbar-dfat.navbar .dropdown-menu textarea:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}
.navbar-dfat.navbar .dropdown-menu .form-control {
	border-color: rgb(49, 125, 172); color: white; background-color: rgb(17, 85, 126);
}
.navbar-dfat.navbar .dropdown-menu .form-control:focus {
	box-shadow: inset 0px 1px 1px transparent, 0px 0px 5px #266084; -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #266084;
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.list-group) > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.list-group) > a:hover {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.list-group) > a:focus {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.active > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.active > a:hover {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.active > a:focus {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li[class*='-onhover']:hover > a {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.open > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.no-fix) > a:not(.collapsed).dropdown-toggle {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.open > a:hover {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.open > a:focus {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.no-fix) > a:not(.collapsed).dropdown-toggle:hover {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li:not(.no-fix) > a:not(.collapsed).dropdown-toggle:focus {
	color: white; background-color: rgb(184, 64, 0);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.disabled > a {
	color: rgb(128, 128, 128); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.disabled > a > span.desc {
	color: rgb(102, 102, 102);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.disabled > a:hover > span.desc {
	color: rgb(102, 102, 102);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.disabled > a:hover {
	color: rgb(128, 128, 128); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu li.disabled > a:focus {
	color: rgb(128, 128, 128); background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav li:not(.dropdown) > ul:not(.no-padding).bordered.dropdown-menu::after {
	outline-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav li:not(.dropdown) > .dropdown-grid-wrapper > ul:not(.no-padding).bordered.dropdown-menu::after {
	outline-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav > li.divider {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .dropdown-menu li.divider {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .v-divided > *::before {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .v-divided > *::after {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .h-divided > *::after {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .h-divided > *:first-child::before {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .h-divider::after {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-nav .divided > *::before {
	border-color: rgb(38, 96, 132);
}
@media all and (max-width:767px)
{
.navbar-dfat.navbar .navbar-nav li.xs-hover > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav li.xs-hover > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav li.no-fix.xs-hover > a {
	color: white; background-color: rgb(0, 68, 109);
}
.navbar-dfat.navbar .navbar-nav li.no-fix.xs-hover > a:hover {
	color: white; background-color: rgb(66, 149, 193);
}
.navbar-dfat.navbar .navbar-nav .dropdown-menu .divider {
	background-color: rgb(38, 96, 132);
}
.navbar-dfat.navbar .navbar-collapse > .navbar-form {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse > a.navbar-link {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse > .navbar-text {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse .navbar-nav > .navbar-form {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse .navbar-nav > li {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse .navbar-nav > .navbar-text {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse .navbar-nav > a.navbar-link {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-collapse .navbar-nav > .navbar-form {
	border-bottom-color: rgb(0, 51, 92) !important; box-shadow: 0px 1px 0px #11557e !important; -webkit-box-shadow: 0 1px 0 #11557e;
}
.navbar-dfat.navbar .navbar-nav > li > .dropdown-grid-wrapper > .dropdown-menu {
	border-top-color: rgb(38, 96, 132) !important; box-shadow: 0px -1px 0px #003454 !important; -webkit-box-shadow: 0 -1px 0 #003454;
}
.navbar-dfat.navbar .navbar-nav > li > .dropdown-menu {
	border-top-color: rgb(38, 96, 132) !important; box-shadow: 0px -1px 0px #003454 !important; -webkit-box-shadow: 0 -1px 0 #003454;
}
}
